
@media (min-width: 700px) {
  h1, .heading-size-1, h1.entry-title, h1.archive-title { font-size: 6.4rem!important }
  h2, .heading-size-2, h2.entry-title { font-size: 4.4rem!important }
  h3, .heading-size-3, h3.entry-title { font-size: 3.8rem!important }
  h4, .heading-size-4, h4.entry-title { font-size: 3.2rem!important }
}
.normal-size { font-size: 1.7rem!important }
@media (min-width: 700px) {
  .widget .widget-title { margin-bottom: 2rem; }
  .post-inner { padding-top: 3rem; }
  .footer-widgets-outer-wrapper { padding: 3rem 0; }
  #site-footer { padding: 3rem 0; }
}
.singular .entry-header {
  padding: 2rem 0;
}
body:not(.singular) main > article:first-of-type {
  padding: 2rem 0 0;
}
.archive-header {
  padding: 2rem 0;
}
.error404 #site-content {
  padding-top: 2rem;
}
@font-face {
  font-family: 'fontello';
  src: url('font/fontello.eot?83224296');
  src: url('font/fontello.eot?83224296#iefix') format('embedded-opentype'),
       url('font/fontello.woff2?83224296') format('woff2'),
       url('font/fontello.woff?83224296') format('woff'),
       url('font/fontello.ttf?83224296') format('truetype'),
       url('font/fontello.svg?83224296#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-basket:before { content: '\e800'; }
.icon-youtube:before { content: '\f166'; }
.icon-instagram:before { content: '\f16d'; }
.icon-flickr:before { content: '\f16e'; }
.icon-mail:before { content: '\f199'; }
.icon-spotify:before { content: '\f1bc'; }
.icon-soundcloud:before { content: '\f1be'; }
.icon-facebook:before { content: '\f230'; }
.icon-bandcamp:before { content: '\f2d5'; }
.icon-twitter:before { content: '\f304'; }
.social-icon { font-size: 250% }
.hide,
.post-author,
.post-type-archive-press .color-accent { 
  display: none!important 
}
.home h1.entry-title { 
  display: none
}
.single-music .post-date, 
.single-art .post-date, 
.single-poetry .post-date { 
  display: none 
}
.add_to_cart_inline {
  border: 0!important;
  padding-left: 0!important;
}
.amount {
  font-size: 130%;
}
.add_to_cart_inline .button, .added_to_cart {
  margin-left: 20px;
}
.out-of-stock {
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  padding: 5px;
  background: red;
  color: white;
}
.woocommerce-breadcrumb, .woocommerce-ordering {
  display: none;
}
.shop-page .wc-block-grid__product img {
  padding: 10px;
  background: #efefef;
}
.shop-page .wc-block-grid__product img:hover {
  background: #b3b3b3;
}
.shop-page .wc-block-grid__products { 
  justify-content: center
}
body, 
.entry-title a, 
:root .has-primary-color {
  color: #222222;
  background: #fff 
}
h1.entry-title, 
.entry-content h2, 
.entry-content h3, 
.entry-content h4, 
.widget-title, 
.theme-twentytwenty .wc-block-grid__product-title { 
  color: #333333;
}
blockquote { 
  font-style: italic; 
  font-size: 1.05em
}
.entry-content .small { 
  font-size: 90% 
}
.search-page .post-meta {
  display: none;
}
.love-social { 
  text-align: center 
}
.love-social a:hover { 
  color: #000 
}
.love-social { 
  margin-bottom: 20px 
}
.love-colin-page .wp-block-gallery figcaption { 
  width: 90%;
  left: 20px; 
  right: 20px; 
  background: white; 
  padding: 10px 0; 
  margin-bottom: 10px; 
  color: black; 
  font-weight: 700; 
  opacity: 0.7; 
  border-radius: 5px
}
.love-colin-page .blocks-gallery-item img:hover,
.music-page .blocks-gallery-item img:hover, 
.poetry-page .blocks-gallery-item img:hover, 
.art-page .blocks-gallery-item img:hover { 
  background: #b3b3b3 
}
#ship-to-different-address label span {
  font-family: 'Nunito', sans-serif;
  font-size: 2.4rem;
  font-weight: 600;
}
.sh-link { 
  margin:0 auto; 
  padding: 2px 0 
}
.gwolle-gb { 
  max-width: 120rem!important 
}
.gb-entry { 
  padding: 20px 0!important 
}
.gb-author-info { 
  padding: 10px 0 
}
.gb-entry-content { 
  line-height: 1.8 
}
iframe { 
  border: 0; 
}
.video-page .wp-block-embed-youtube {
  margin-top: 0!important;
}
@media only screen
	and (max-width: 512px) and (orientation: portrait) {
    iframe.bandcamp { max-height: 580px; padding: 0 10px }
		.shop-page .wc-block-grid__product { max-width: 100%!important }
}
@media only screen
  and (max-width: 575px) {
		body { font-size: 1.5rem }
		.woocommerce-notices-wrapper, .woocommerce-message { margin-left: -2.5rem; margin-right: -2.5rem }
		.woocommerce-message .wc-forward { font-size: 0.9rem; margin-left: -2.5rem }
}
